<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.9057500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.0656100000</MDI>
      <MDI key="STATISTICS_MEAN">8.4041656911</MDI>
      <MDI key="STATISTICS_STDDEV">3.8385602089</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
